{
  "name": "portfolio",
  "version": "1.0.0",
  "description": "",
  "main": "index.hmtl",
  "dependencies": {
    "angular": "^1.5.6",
    "angular-resource": "^1.5.6",
    "angular-route": "^1.5.6",
    "angulartics": "^1.1.2",
    "angulartics-google-analytics": "^0.2.0",
    "bootstrap": "^4.0.0-alpha.2",
    "jquery": "^2.2.4",
    "snapsvg": "^0.4.0",
    "tether": "^1.3.2"
  },
  "devDependencies": {
    "grunt": "^0.4.5",
    "grunt-contrib-concat": "^1.0.1",
    "grunt-contrib-copy": "^0.8.2",
    "grunt-contrib-cssmin": "^1.0.1",
    "grunt-contrib-imagemin": "^1.0.0",
    "grunt-contrib-sass": "^1.0.0",
    "grunt-contrib-uglify": "^1.0.1",
    "grunt-contrib-watch": "^0.6.1",
    "grunt-responsive-images": "^0.1.7",
    "grunt-sass": "^2.0.0",
    "jit-grunt": "^0.10.0"
  },
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "https://bitbucket.org/4pixels/portfolio"
  },
  "author": "",
  "license": "ISC"
}
